Understøttede versioner


Expressway X 12.6 er ikke kompatibel med hybrid-opkaldstjeneste. Du skal bruge en tidligere understøttet version.

Du skal holde din Expressway-C-forbindelses vært til hybrid-tjenester opdateret. Du kan downloade den seneste Expressway software, gratis fra software.Cisco.com.

Expressway er platformen, hvor forbindelses software er downloadet, kører, installeret og opgraderet automatisk fra skyen. Du skal også opgradere til den seneste stabile forbindelses udgivelse som en forudsætning for teknisk support. For Connector-opgraderings administration, se de relaterede artikler for opgraderings planer og udgiv noter.

Tabel 1. Support til registrering af Expressway Connector-vært

Expressway forbindelses værts type

Support til version

Ny og ikke registreret

For nye Expressway forbindelses værter skal du tilmelde dig til Cloud ved hjælp af x 12.5 på et minimum. Du vil se en fejlmeddelelse i Cisco Webex Control Hub hvis du forsøger at tilmelde en version, der ikke er understøttet til hybrid-tjenester.

(Hybrid-opkaldstjeneste har en undtagelse. Se bemærkningen i begyndelsen af.)

Eksisterende og allerede registreret

For eksisterende Expressway Connector-værter, der allerede er registreret til skyen, anbefaler vi, at du opgraderer din Expressways så hurtigt som muligt, efter en ny version er udgivet, men vi understøtter tidligt som version X 8.11, og enhver mindre eller vedligeholdelses udgivelse, der er bygget oven på de understøttede udgivelser.

(Hybrid-opkaldstjeneste har en undtagelse. Se bemærkningen i begyndelsen af.)

Opgrader påmindelser

For Expressways, der er udsat for at blive understøttet for hybrid-tjenester, vil du modtage avanceret meddelelse i Expressway-grænsefladen, der minder dig om at opgradere til den seneste version. Den Expressway version, din hybrid-installation kører på, bestemmer den påmindelse, du ser; begge tilfælde er omfattet af følgende tabel.

Tabel 2. Opgraderings påmindelser for Expressway Connector-vært

Expressway Connector-værts version

Support til version

Understøttet – en udgivelse bag den seneste

For Expressways, der er én udgivelse bag den seneste, vil du modtage avanceret meddelelse om de Expressway, der minder dig om at opgradere den seneste version. Connector-software vil stadig automatisk downloade, installere og køre, og din installation understøttes stadig, men vi anbefaler, at du opgraderer til den seneste version på din ældste brugervenlighed.

Ikke understøttet – to udgivelser bag den seneste

Du vil modtage en advarsel om, at versionen ikke længere understøttes til hybrid-tjenester. Connector-software vil stadig automatisk downloade, installere og køre, men din udrulning betragtes som ikke-understøttet og i fare for ikke at fungere, før du opgraderer til den seneste version så hurtigt som muligt.